<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width:device-width, initial-scale=1.0" >
	<meta http-equiv="X-UA-Compatible" content="ie=edge">
	<title></title>
</head>
<body>
	<h1>Mi pagina 1</h1>

	<script src="./javascript/main.js"></script>
</body>
</html>